 .u-section-1 {
  background-image: url("images/308093407_460200716131211_7160839175643113413_n.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 908px;
}

.u-section-1 .u-shape-1 {
  height: 181px;
  width: 296px;
  margin: 179px 150px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 604px;
  width: 569px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: -136px -200px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 11px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  margin: 20px 160px 0 55px;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 5rem;
  font-family: Raleway, sans-serif;
  margin: 14px 0 0 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 54px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 100% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-shape-1 {
    width: 259px;
    margin-right: 170px;
  }

  .u-section-1 .u-group-1 {
    width: 525px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-1 .u-shape-1 {
    height: 436px;
    width: 228px;
    margin-right: auto;
    margin-left: 142px;
  }

  .u-section-1 .u-group-1 {
    min-height: 310px;
    width: 459px;
    margin-top: -373px;
    margin-right: -200px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1 .u-shape-1 {
    height: 388px;
    width: 209px;
    margin-left: 56px;
  }

  .u-section-1 .u-group-1 {
    min-height: 262px;
    width: 324px;
    margin-top: -325px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 1px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.5rem;
    margin-left: 1px;
  }
} .u-section-2 {
  min-height: 635px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 635px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 30px;
}

.u-section-2 .u-shape-1 {
  height: 105px;
  background-image: none;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 300;
  margin: -41px 0 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/1EWQE-min.jpg");
  min-height: 571px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 635px;
}

.u-section-2 .u-container-layout-3 {
  padding: 40px 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 114px 222px 0 67px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 352px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 524px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 471px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 524px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 34px;
    margin-right: 189px;
    width: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 361px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 150px;
    width: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 812px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 511px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(51,41,46,0.3), rgba(51,41,46,0.3)), url("images/iStock-1146555916-min.jpg");
  background-position: 50% 75.18%;
}

.u-section-3 .u-sheet-1 {
  min-height: 549px;
}

.u-section-3 .u-text-1 {
  text-transform: none;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  margin: 116px 314px 0 260px;
}

.u-section-3 .u-line-1 {
  width: 212px;
  transform-origin: left center 0px;
  margin: 31px auto 0 444px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  letter-spacing: 1px;
  width: 673px;
  margin: 46px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 160px;
    margin-right: 214px;
  }

  .u-section-3 .u-line-1 {
    height: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 50px;
    margin-right: 104px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-line-1 {
    margin-left: 328px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-3 .u-line-1 {
    margin-left: 128px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1048px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1532px;
  margin: 33px auto 60px -293px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 955px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 128px auto 0 235px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 300;
  margin: -30px 10px 10px 259px;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 34px -96px 0 267px;
}

.u-section-4 .u-image-1 {
  height: 500px;
  width: 418px;
  margin: 20px -22px 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 955px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-image-2 {
  height: 616px;
  width: 597px;
  margin: 67px 64px 0 auto;
}

.u-section-4 .u-image-3 {
  height: 395px;
  width: 381px;
  margin: -203px 33px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1389px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 720px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 144px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 191px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1217px;
  }

  .u-section-4 .u-image-2 {
    height: 550px;
    width: 533px;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    height: 394px;
    margin-top: -137px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-1 {
    margin-left: 110px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 143px;
  }

  .u-section-4 .u-image-1 {
    height: 373px;
    width: 312px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 2071px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 421px;
    width: 408px;
  }

  .u-section-4 .u-image-3 {
    margin-top: -8px;
    margin-right: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1553px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 978px;
  }

  .u-section-4 .u-image-2 {
    height: 351px;
    width: 340px;
  }

  .u-section-4 .u-image-3 {
    height: 352px;
    width: 340px;
    margin-top: 62px;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: url("images/iStock-1454099860-min.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 808px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 672px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 255px;
  height: 255px;
  background-image: url("images/iStock-1454099860-min.jpg");
  background-position: 50% 50%;
  margin: 97px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 6rem;
  letter-spacing: 8px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 20px auto 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 628px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 60px 40px;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  margin: 0;
}

.u-section-5 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 156px;
  min-width: 108px;
  margin: 43px auto 0;
}

.u-section-5 .u-icon-1 {
  height: 100%;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 547px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 5.625rem;
    width: auto;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 50px 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-5 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 576px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 993px;
  margin: 60px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 494px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 50px 30px 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 3rem;
  margin: 0;
}

.u-section-6 .u-shape-1 {
  width: 77px;
  height: 77px;
  background-image: none;
  margin: 29px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 494px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  line-height: 2;
  margin: 1px 2px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  margin: 20px auto 0 0;
  padding: 11px 31px 11px 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 468px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 468px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-7 {
  background-image: url("images/NOMAS_N.01-Color_1-1.jpeg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 900px;
}

.u-section-7 .u-group-1 {
  min-height: 380px;
  width: 460px;
  height: auto;
  margin: 248px auto 0 85px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 58px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-family: Roboto, sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 300;
  margin: 39px 92px 0 0;
}

.u-section-7 .u-text-2 {
  font-weight: 300;
  text-transform: none;
  margin: 39px 0 0;
}

.u-section-7 .u-group-2 {
  width: 598px;
  min-height: 386px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: -314px 64px 60px auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-7 .u-text-3 {
  font-weight: normal;
  margin: 16px 5px 0;
}

.u-section-7 .u-text-4 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 28px 65px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-7 .u-group-1 {
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 115px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 58px;
    margin-left: 36px;
  }

  .u-section-7 .u-text-2 {
    margin-right: -34px;
    margin-left: 36px;
  }

  .u-section-7 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 40px 30px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 93px;
    margin-left: 1px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-7 .u-group-1 {
    margin-left: 80px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 90px;
  }

  .u-section-7 .u-group-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-7 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 75px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-group-2 {
    width: 340px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }
}



  .centroassoluto {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    text-align: center; 
    height: 100px;
  }

p {font-family: 'Montserrat', sans-serif;
  font-size: 12px; }
  

@media only screen and (min-width: 768px) {
	.ftC {
		float: left;
		display: flex;
		flex-direction: COLUMN;
		justify-content: space-around;
		margin: 0; 
		text-align: center;
		vertical-align: middle;
		width: 100%;
		height: calc(50vh);
		min-height: calc(50vh);
		background-color: #f3f3f3;
		}
}

@media only screen and (max-width: 768px) {
	.ftC {
			display: flex;
		flex-direction: COLUMN;
		justify-content: space-around;
		margin: 0; 
		text-align: center;
		width: 100%;
		height: 100vh;
		min-height: 100vh;
    background-color: #f3f3f3;
		}
}

  .ftC a {color: #808080; text-decoration: none; font-weight:bold;}

@media only screen and (min-width: 768px) { .sparisci {display: block;} }
@media only screen and (max-width: 768px) { .sparisci {display: none;} }
@media only screen and (min-width: 768px) { .sparisci2 {display: none;} }
@media only screen and (max-width: 768px) { .sparisci2 {display: block;} }
  
  
  

.ftC p {margin: 0px; color: #808080;}

.ftcontatti {display:flex; justify-content: center;}

@media only screen and (max-width: 768px) {
	.colonnacontatti { width: 100%; padding-left: 10px;
                                   padding-right: 10px;
                                     padding-top: 10px;
                                   padding-bottom: 10px; 
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  }
 @media only screen and (min-width: 768px) {
	.colonnacontatti { width: 30%;
                                   padding-left: 10px;
                                   padding-right: 10px;
                                       padding-top: 0px;
                                   padding-bottom: 0px;                               
   }
  }
   
@media only screen and (max-width: 768px) {
	.orizcontatti {
  display: flex;
   flex-direction:column;
justify-content: center;
  }}
  
@media only screen and (min-width: 768px) {
	.orizcontatti {
  display: flex;

  justify-content: space-around;
  
}}


.stroke-solid {
  stroke-dashoffset: 0;
  stroke-dashArray: 300;
  stroke-width: 2px;
  transition: stroke-dashoffset 0.8s ease,  opacity 0.5s ease;
}

.stroke-under {
  stroke-dashoffset: 00;
  stroke-dashArray: 300;
  stroke-width: 1px;
}

.st0 {  fill: #808080;
   display:inline-block;
    border:0;
    position: absolute;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
	transform-origin: 50% 50%;
    transform: scale(1);   
}


#play:hover .stroke-solid {
  opacity: 1;
  stroke-dashoffset: -300;
}

#play:hover .st0 {
fill: #202020;
    -webkit-transition: all 100ms ease-in;
    -webkit-transform: scale(1.05);
    -ms-transition: all 100ms ease-in;
    -ms-transform: scale(1.05);   
    -moz-transition: all 100ms ease-in;
    -moz-transform: scale(1.05);
    transition: all 100ms ease-in;
   transform-origin: 50% 50%;
    transform: scale(1.05);
}

#play {
  cursor: pointer;
}





.orizcont {
margin-top: 102px;
  display: flex;
  justify-content: space-around;
  
}


.vl {
    border-left: 1px solid #dadada;
}
.ol {
    border-top: 1px solid #dadada;
    width: 100%;
}

.fill-height-or-more {
  min-height: 100%;
  display: flex;
  flex-direction: column-reverse;
}
.fill-height-or-more > div {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media only screen and (min-width: 768px) {
	.ol {display: none;}
}
	
@media only screen and (max-width: 768px) {
	.vl {display: none;}
	.orizcont { 
			display: flex;
			flex-direction: column;
			justify-content: space-around;
			}
		
.fill-height-or-more > div {
display: flex;
			flex-direction: column;
			justify-content: space-around;
}
.fill-height-or-more {
display: flex; padding: 20px;
			flex-direction: column;
			justify-content: space-around;
}

}
.some-area {  padding-left: 10px;
    padding-right: 10px;}
